@charset "utf-8";
/* ===========================================
 * 　キャッシュレスカード
 * ======================================== */
#com_content_wrapper #com_content .category_cashlesscard{
	width: 34.5rem;
	margin: 2rem auto;
}

.category_cashlesscard .top_block {
	position: relative;
	margin-bottom: 2rem;
}

.category_cashlesscard .top_block .top_img {
	position: relative;
	width: 100%;
	border-radius: 1.0rem;
	z-index: 0;
}

.category_cashlesscard .top_block .top_chara_img {
	position: absolute;
	bottom: -1.5rem;
	left: -0.5rem;
	width: 9rem;
	z-index: 1;
}

.category_cashlesscard .text_orange {
	color: #FF9D00;
}

.category_cashlesscard .text_main {
	color: var(--MAIN_COLOR, #003288);
}

.category_cashlesscard a {
		color: var(--MAIN_COLOR, #003288);
	    border-bottom: 0.1rem solid var(--MAIN_COLOR, #003288);
}

.category_cashlesscard h{
	color: var(--MAIN_COLOR, #003288);
	font-size: 2.8rem;
	font-weight: bold;
	margin: 2rem 0;
}

.category_cashlesscard .par-title01 {
	display: flex;
	width: 100%;
	height: 9rem;
	/* margin-bottom: 1.5rem; */
	background-color: #FF9D00;
	color: #FFFFFF;
	font-size: 2rem;
	text-align: center;
	padding: 1rem;
	justify-content: center;
	align-items: center;
}
/*
.category_cashlesscard .par-title01.title_2::before {
	content: '';
	position: absolute;
	background: url(/cdn/pc/images/service/cashlesscard/card_img11.png) no-repeat;
	background-size: 7rem;
	width: 7rem;
	height: 8rem;
	top: 50%;
	left: 1rem;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}*/

.category_cashlesscard .par-title01.title_2::after {
	content: '';
	position: absolute;
	background: url(/cdn/pc/images/service/cashlesscard/card_tokotan04.svg) no-repeat;
	background-size: 5rem;
	width: 5rem;
	height: 7rem;
	top: 50%;
	right: 1rem;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.category_cashlesscard .content_title_block {
	margin-bottom: 1.6rem;
	align-content: center;
	text-align: center;
}

.category_cashlesscard .content_title_block div span{
	color: #FF9D00;
	font-size: 4rem;
}

.category_cashlesscard .content_title_block div::before {
	content: '';
	background: url(/cdn/sp/images/service/cashlesscard/card_img02_sp.svg) no-repeat;
	background-size: contain;
	width: 3rem;
	height: 3rem;
	display: inline-flex;
}

.category_cashlesscard .content_title_block div::after {
	content: '';
	background: url(/cdn/sp/images/service/cashlesscard/card_img03_sp.svg) no-repeat;
	background-size: contain;
	width: 3rem;
	height: 3rem;
	display: inline-flex;
}

.category_cashlesscard .contents_block {
	/* padding: 0 1.6rem; */
	/* margin-bottom: 6.4rem; */
}

.category_cashlesscard .contents_block p {
	font-size: 1.4rem;
    width: 34.3rem;
}

.category_cashlesscard .contents_block .point_block {
	display: flex;
	gap: 2rem;
	flex-direction: column;
	margin-bottom: 1.5rem;
}

.category_cashlesscard .contents_block .point_text_block {
	display: flex;
	min-height: 5rem;
	gap: 0.5rem;
}

.category_cashlesscard .contents_block .point_text_block .num {
	display: flex;
	width: 2.3rem;
	font-size: 2.2rem;
	font-weight: bold;
	background-color: #FF9D00;
	color: #FFFFFF;
	justify-content: center;
	align-items: center;
}

.category_cashlesscard .contents_block .point_text_block .text {
	display: flex;
	font-size: 1.5rem;
	line-height: 2.5rem;
	font-weight: bold;
	justify-content: center;
	align-items: center;
}

.category_cashlesscard .info_text_area {
	width: 100%;
	display: inline-block;
	/* margin-top: 2.2rem; */
	padding: 1.1rem 2rem;
	border: 0.2rem solid var(--MAIN_COLOR, #003288);
	border-radius: 1rem;
	font-size: 1.4rem;
	line-height: 3rem;
	font-weight: bold;
}

.category_cashlesscard p.notes_text {
	font-size: 1.4rem;
	font-weight: normal;
	width: 100%;
}

.category_cashlesscard .rate_block .info_text_area {
	background-color: #FFFFFF;
	border: 0.2rem solid #FF9D00;
	font-size: 1.8rem;
	text-align: right;
}

.category_cashlesscard .rate_block .info_text_area table{
	width: 100%;
}
.category_cashlesscard .rate_block .info_text_area table td{
	font-size: 1.8rem;
}

.category_cashlesscard .membership_block .info_text_area {
	text-align: center;
	padding: 1.1rem 0rem;
	/* display: flex; */
	/* flex-direction: column; */
	/* align-items: center; */
	background-color: #FFFFFF;
}

.category_cashlesscard .use_block .info_text_area {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 0rem;
	background-color: #FFFFFF;
}

.category_cashlesscard .use_block .info_text_area .text_area {
	display: flex;
	flex-direction: column;
	font-size: 1.4rem;
	line-height: 2.2rem
}

.category_cashlesscard .use_block .info_text_area .text_area .text_orange{
	font-size: 1.3rem;
}

.category_cashlesscard .use_block .info_text_area .text_area .use_title{
	font-size: 1.8rem;
}

.category_cashlesscard .use_block .info_text_area .img_area .use_title{
	font-size: 1.8rem;
}

.category_cashlesscard .use_block .info_text_area .img_area {
	height: 100%;
	display: flex;
}

.category_cashlesscard .use_block .info_text_area .img_area img{
	width: 11rem;
}
.category_cashlesscard .next_icon_area .next_icon {
	margin-top: 1rem;
	display: flex;
	justify-content: center;
}
.category_cashlesscard .next_icon_area .next_icon:after{
	content: '';
	background: url(/cdn/sp/images/service/cashlesscard/card_icn_arrow_sp.svg) no-repeat;
	background-size: contain;
	width: 1.6rem;
	height: 1.6rem;
	display: inline-flex;
}

/* アニメーション */
.category_cashlesscard .use_block.anime{
	opacity: 0;
}
.category_cashlesscard .use_block.anime.mov{
	animation: slideInRight 1s 1 forwards;
}

.category_cashlesscard .next_icon_area.anime {
	opacity: 0;
}
.category_cashlesscard .next_icon_area.anime.mov{
	animation: spinUp 1s 1 forwards;
}

@keyframes slideInRight {
  from {
	  opacity: 0;
	  transform: translate3d(50px, 0, 0);}
  to {
    /*visibility: hidden;*/
	  opacity: 1;
    transform: translate3d(0, 0, 0);}
}

@keyframes spinUp {
  from {
	  opacity: 0;
	  transition: 1s;
	  transform: rotate(90deg);
	  transform-origin: center center;}
  to {
    /*visibility: hidden;*/
	  opacity: 1;
	  transform: translate3d(0, 0, 0);}
}

/*-------------------------
 * モーダルエリア
-------------------------*/
#modal-content {
    display: none;
    position: fixed;
    width: 37.6rem;
    height: 35.6rem;    
    margin:0;
    padding:0;
    border: 0;
    z-index: 101;
}

#modal-overlay {
	z-index: 100;
	display:none;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color: rgba(0,0,0,0.60);
}

#modal-image-area {
	display:flex;
	width: 37.6rem;
	position: absolute;
	top: 0;
	margin: 0rem;
	text-align: center;
	/* padding-top: 1.5rem; */
	/* padding-bottom: 2rem; */
	background-color: #FFFEF0;
	border-radius: 2rem;
	padding: 2rem 0rem;
	flex-direction: column;
	align-items: center;
}

#modal-image-area img{
    width:34.5rem;
    /* margin-bottom: 1.5rem; */
}

#modal-image-area img:nth-child(3){
    margin-bottom: 0rem;
}

.facility_btn-close {
    width: 100%;
    display: inline-flex;
    justify-content: flex-end;
}

.facility_btn-close .facility_btn-link2 {
    position: relative;
    text-indent: -9999rem;
    width: 3.72rem;
    height: 3.72rem;
    border-radius: 1.2rem;
    top: -4rem;
    right: 0.5rem;
}

.facility_btn-close .facility_btn-link2 .icon_close {
    position: absolute;
    display: block;
    width: 5rem;
    height: 0.2rem;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    left: -0.6rem;
    top: 1.8rem;
}

.facility_btn-close .facility_btn-link2 .icon_close::after {
    content: "";
    position: absolute;
    width: 0.24rem;
    height: 5rem;
    left: calc(50% - 0.15rem);
    top: -2.4rem;
    background: #ffffff;
}

/* 施設画像 */
#modal-image {
    width: 36rem;
    /* height: 24rem; */
    /* margin-top: 1rem; */
}

/* 施設画像タイトル */
#modal-header-title {
	display: none;
    width: 36rem;
    text-align: left;
    padding: 0 0 0.5rem;
    margin: 0 auto;
    background-size: 125% 14%;
    color: #000000;
    font-size: 2rem;
    font-weight: bold;
    background-image: linear-gradient(90deg, var(--MAIN_COLOR, #D02424), 32%, #000000 10%);
    background-repeat: no-repeat;
    background-position: bottom;
}

/* 施設画像説明 */
/*
#modal-description {
    width: 36rem;
    text-align: left;
    margin: 0 auto;
    margin-top: 1rem;
    color: #313131;
    font-size: 1rem;
}*/